For the complete documentation index, see llms.txt. This page is also available as Markdown.

İlgili Yıldaki tüm Defterleri İndirir

İlgili Yıldaki Tüm Defterleri İndirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Query parameters
YearstringOptional
Responses
200

İlgili Yıl ve Aydaki Defterleri İndirir.

stringOptional
get/Documents/Year/Download
GET /eledger/Documents/Year/Download HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
text
var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/eledger/Documents/Year/Download?Year=1111", Method.Get);
request.AddHeader("Authorization", "Bearer <API KEY>");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/eledger/Documents/Year/Download?Year=1111',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));
$response = curl_exec($curl);
curl_close($curl);
echo $response;

Last updated